Subject: Ticket Assigned - Not received my order
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 07:14:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not received my order Hi,

I am writing this mail from Jazan, Saudi Arabia

I ordered some items from Max online website on 3rd February, that time the
delivery date was on 7th February, until now it is not received, i already
paid for that also, kindly let me know the exact status of my order, also
when it will be delivered. I not expecting this kinda behaviour from a
reputed store like Max, Kindly look in to it, i shared order details

Order number
680184570
<https://www.maxfashion.com/sa/en/my-account/order/6801845705?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5703651